[
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1530"
        },
        "extraItems": [
            {
                "referenceCode": "PG1530",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1530_35429"
        },
        "extraItems": [
            {
                "referenceCode": "PG1530",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1536"
        },
        "extraItems": [
            {
                "referenceCode": "PG1536",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1536_35430"
        },
        "extraItems": [
            {
                "referenceCode": "PG1536",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1542"
        },
        "extraItems": [
            {
                "referenceCode": "PG1542",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1542_35431"
        },
        "extraItems": [
            {
                "referenceCode": "PG1542",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1830"
        },
        "extraItems": [
            {
                "referenceCode": "PG1830",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1830_35432"
        },
        "extraItems": [
            {
                "referenceCode": "PG1830",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1836"
        },
        "extraItems": [
            {
                "referenceCode": "PG1836",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1836_35433"
        },
        "extraItems": [
            {
                "referenceCode": "PG1836",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1842"
        },
        "extraItems": [
            {
                "referenceCode": "PG1842",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg1842_35434"
        },
        "extraItems": [
            {
                "referenceCode": "PG1842",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2130"
        },
        "extraItems": [
            {
                "referenceCode": "PG2130",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2130_35435"
        },
        "extraItems": [
            {
                "referenceCode": "PG2130",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2136"
        },
        "extraItems": [
            {
                "referenceCode": "PG2136",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2136_35436"
        },
        "extraItems": [
            {
                "referenceCode": "PG2136",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2142"
        },
        "extraItems": [
            {
                "referenceCode": "PG2142",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2142_35437"
        },
        "extraItems": [
            {
                "referenceCode": "PG2142",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2430"
        },
        "extraItems": [
            {
                "referenceCode": "PG2430",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2430_35438"
        },
        "extraItems": [
            {
                "referenceCode": "PG2430",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2436"
        },
        "extraItems": [
            {
                "referenceCode": "PG2436",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2436_35439"
        },
        "extraItems": [
            {
                "referenceCode": "PG2436",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2442"
        },
        "extraItems": [
            {
                "referenceCode": "PG2442",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg2442_35440"
        },
        "extraItems": [
            {
                "referenceCode": "PG2442",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3030"
        },
        "extraItems": [
            {
                "referenceCode": "PG3030",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3030_35441"
        },
        "extraItems": [
            {
                "referenceCode": "PG3030",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3036"
        },
        "extraItems": [
            {
                "referenceCode": "PG3036",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3036_35442"
        },
        "extraItems": [
            {
                "referenceCode": "PG3036",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3042"
        },
        "extraItems": [
            {
                "referenceCode": "PG3042",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3042_35443"
        },
        "extraItems": [
            {
                "referenceCode": "PG3042",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3630"
        },
        "extraItems": [
            {
                "referenceCode": "PG3630",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3630_35444"
        },
        "extraItems": [
            {
                "referenceCode": "PG3630",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3636"
        },
        "extraItems": [
            {
                "referenceCode": "PG3636",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3636_35445"
        },
        "extraItems": [
            {
                "referenceCode": "PG3636",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3642"
        },
        "extraItems": [
            {
                "referenceCode": "PG3642",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pg3642_35446"
        },
        "extraItems": [
            {
                "referenceCode": "PG3642",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc30"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc30_35447"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc36"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc36_35448"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc42"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC42",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Glass_Insert_Options": "pgwdc42_35449"
        },
        "extraItems": [
            {
                "referenceCode": "PGWDC42",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style"
                ]
            }
        ]
    }
]